Bug 140549 (TBd16e09ca) - good: error reported ,but devices still active
Summary: good: error reported ,but devices still active
Status: CLOSED CURRENTRELEASE
Alias: TBd16e09ca
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 16:13 UTC by gaurav masand
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:12:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gaurav masand 2004-11-23 16:13:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Component: system-config-network
Version: 1.3.16
Summary: TBd16e09ca
system-control-network:322:hydrateProfiles:AttributeError: 'NoneType'
object has no attribute 'hide'
Traceback (most recent call last):
  File "/usr/bin/system-control-network", line 202, in
on_configureButton_clicked
    self.hydrateProfiles(refresh = TRUE)
  File "/usr/bin/system-control-network", line 322, in hydrateProfiles
    self.xml.get_widget('profileFrame').hide()
AttributeError: 'NoneType' object has no attribute 'hide'

Local variables in innermost frame:
profilelist: ProfileList.default.ActiveDevices.1=eth0
ProfileList.default.ActiveDevices.2=airtel
ProfileList.default.HostsList.1.IP=192.168.0.20
ProfileList.default.HostsList.1.Hostname=gaurav
ProfileList.default.DNS.SecondaryDNS=202.56.224.132
ProfileList.default.DNS.Domainname=
ProfileList.default.DNS.Hostname=gaurav
ProfileList.default.DNS.TertiaryDNS=
ProfileList.default.DNS.PrimaryDNS=202.56.224.135
ProfileList.default.Active=true


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.not speciifc,automatically error reported asof i have started
activating my modem from this utlilty
2.
3.
    

Additional info:

Comment 1 Matthew Miller 2005-04-26 16:23:16 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.